QT += core network
QT -= gui

TARGET = YuniminClient
CONFIG += console
CONFIG -= app_bundle

TEMPLATE = app

SOURCES += main.cpp

HEADERS += \
    yunimin3.h \
    yuniminfunctions.h \
    serverconnection.h \
    convert.h \
    loadconfig.h

LIBS += -lws2_32
